<?php

/**
 * Admin tabs.
 *
 * @package northmill-online-shared
 */
declare (strict_types=1);
namespace Northmill_Online_Shared_Checkout;

/**
 * View parameters.
 *
 * @var array $params
 */
\defined('ABSPATH') || exit;
echo $params['menu_html'];
// phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped 
?>
<div>
	<?php 
foreach ($params['tabs'] as $tab_id => $tab_data) {
    ?>
		<div
			id="<?php 
    echo \esc_attr($tab_id);
    ?>"
			class="nm-tab"
			<?php 
    echo $tab_data['active'] ? 'style="display:block;"' : '';
    ?>
		>
			<?php 
    echo $tab_data['content'];
    // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped 
    ?>
		</div>
		<?php 
}
?>
</div>
<?php 
